Subject: [PATCH] arm, imx6, dts: add aristainetos board support

From: [email-masked] (Shawn Guo)
Date: Fri, 20 Jun 2014 21:06:29 +0800

On Thu, Jun 19, 2014 at 01:26:21PM +0200, Heiko Schocher wrote:
> >>+	pinctrl-names = "default";
> >>+	pinctrl-0 =<&pinctrl_hog&pinctrl_backlight&pinctrl_gpio>;
> >
> >pinctrl_backlight and pinctrl_gpio shouldn't be in there.
> 
> removed &pinctrl_backlight, removed device specific gpios to
> device nodes ... but there are some gpios only used with GPIO API ...
> 
> Where to move this pinctrls ?

For GPIO that do not have a clear client device owing, it's fine to have
it in hog group.

Shawn